package com.bocloud.cmp.model.jumpserver;

public class Configuration {
    private String expire;
    private String length;
    private String complex;
    private String complxe;
    private String validity;

    public String getExpire() {
        return expire;
    }

    public void setExpire(String expire) {
        this.expire = expire;
    }

    public String getLength() {
        return length;
    }

    public void setLength(String length) {
        this.length = length;
    }

    public String getComplex() {
        return complex;
    }

    public void setComplex(String complex) {
        this.complex = complex;
    }

    public String getComplxe() {
        return complxe;
    }

    public void setComplxe(String complxe) {
        this.complxe = complxe;
    }

    public String getValidity() {
        return validity;
    }

    public void setValidity(String validity) {
        this.validity = validity;
    }
}
